@charset "utf-8";

.cont_img #text_scroll {
  background-image: url(../images/cont_contact.svg);
}

.cont .primary article:first-of-type {
  padding-top: 80px;
  background-color: #eee;
}

.cont .primary article:first-of-type .inner {
  background-color: #fff;
  border-radius: 20px;
  padding: 50px 60px 60px;
}

@media only screen and (max-width: 768px) {
  .cont h2 {
    padding-left: 0;
    margin-bottom: 20px;
  }

  .cont .primary article:first-of-type {
    padding-top: 30px;
  }

  .cont .primary article:first-of-type .inner {
    border-radius: 10px;
    padding: 30px 30px 40px;
  }
}

/*============================
form
============================*/

form {
  margin: 0px;
  text-align: left;
  margin-top: 30px;
}

fieldset {
  padding: 0px;
  border: none;
}

input[type=text],
textarea {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /* shadow none */
}

input,
textarea,
select {
  line-height: 130%;
  padding: 10px;
  font-weight: normal;
  border: none;
  background-color: #f5f5f5;
}

textarea {
  border: solid 1px #bababa;
  background-color: #fff;
}

select {
  height: 40px;
  background: #fff;
  padding: 0 10px;
}

input[type="radio"],
input[type="checkbox"] {
  width: auto !important;
  margin-left: 2px;
  margin-right: 3px;
}

input:hover,
select:hover,
input:focus,
select:focus {
  background-color: #f5f5f5;
}

textarea:hover,
textarea:focus {
  background-color: #fff;
}

:placeholder-shown {
  color: #565656;
}

::-webkit-input-placeholder {
  color: #c3c3c3;
}

:-moz-placeholder {
  color: #c3c3c3;
}

::-moz-placeholder {
  color: #c3c3c3;
}

:-ms-input-placeholder {
  color: #c3c3c3;
}

label.error {
  font-size: 12px;
  color: #df2500;
  display: inline-block;
  line-height: 1.2;
  padding-top: 6px;
}

.required {
  background: #e03322;
  color: #fff;
  font-size: 10px;
  padding: 3px 8px;
  margin-left: 5px;
  display: inline-block;
}

@media only screen and (max-width: 768px) {

  input,
  textarea,
  select {
    line-height: 90%;
  }
}

/*============================
entry
============================*/

#entry p span a {
  display: block;
  padding-top: 10px;
  color: #006fc3;
}

.formTable {
  width: 100%;
}

.formTable tr:first-child {
  border-top: 1px solid #dedede;
}

.formTable tr {
  display: block;
  border-bottom: 1px solid #dedede;
}

.formTable th {
  width: 220px;
  padding-left: 16px;
  vertical-align: middle;
}

.formTable td {
  padding: 15px 0;
  width: 760px;
  padding-left: 20px;
}

#entry .formTable td p {
  padding-bottom: 5px;
}

#entry p.add {
  padding-top: 10px;
  margin-top: 0;
}

input#zip {
  width: 200px !important;
}

.formTable td p:first-child {
  padding-top: 0;
}

.formTable input,
.formTable textarea {
  width: 100%;
}

#form .radio-tr li {
  display: inline-block;
  margin-right: 20px;
}

/*ボタン*/

#confirm .link li,
#form .link li {
  width: 290px;
  border-bottom: 0;
}

#confirm .link li::after,
#form .link li::after {
  display: none;
}

#form .formBtn {
  padding-top: 20px;
}

.formBtn li {
  position: relative;
}

.link li input {
  display: block;
  line-height: inherit;
  width: 100%;
  padding: 13px 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.06em;
  color: #fff;
  border: none;
  background-color: #142c4d;
  position: relative;
}

.formBtn li::before {
  position: absolute;
  font-weight: 900;
  font-family: 'Font Awesome 6 Free';
  content: '\f061';
  top: 28%;
  right: 20px;
  color: #fff;
  font-size: 16px;
  z-index: 10;
}

/* privacy */

#privacy {
  margin-top: 30px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

#privacy a {
  border-bottom: 1px solid #000;
}

@media only screen and (max-width: 768px) {
  form {
    margin-top: 10px;
  }

  .formTable {
    width: 100%;
  }

  .formTable tr:first-child {
    border-top: none;
  }

  .formTable tr {
    padding: 10px 0 18px;
  }

  .formTable tr:last-child {
    border: none;
  }

  .formTable th {
    width: 100%;
    padding: 0;
    vertical-align: inherit;
    background: none;
    display: block;
    padding-bottom: 5px;
    position: relative;
  }

  .formTable th:before {
    content: "■ ";
  }

  .formTable td {
    padding: 0;
    width: 100%;
    display: block;
  }

  input#zip {
    width: 200px !important;
  }

  .formTable td p:first-child {
    padding-top: 0;
  }

  .formTable input,
  .formTable textarea {
    width: 100%;
  }

  .formBtn li input {
    font-weight: bold;
  }

  /* privacy */
  #privacy {
    margin-top: 20px;
    font-size: 15px;
  }
}

/*============================
confirm
============================*/

#confirm .formTable th {
  padding: 15px;
}

.formBtn .btn01::before {
  color: #333;
}

#confirm .formBtn li.editBtn input {
  color: inherit;
  border: 1px solid #606060;
  background-color: #FFF;
  background-size: 7px auto;
}

.add_custom_confirm li {
  list-style-type: none;
}

@media only screen and (max-width: 768px) {
  #confirm .notice {
    line-height: 1.6;
    padding-top: 4px;
  }

  #confirm .formTable tr {
    padding: 12px 0;
  }

  #confirm .formTable th {
    padding: 0;
  }
}

/*============================
complete
============================*/

#complete h3 {
  border: none;
  padding: 0;
  margin: 0;
  padding-bottom: 3px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 20px;
}

@media only screen and (max-width: 768px) {
  #complete h3 {
    margin-top: 10px;
    font-size: 18px;
  }
}
